MONGOC_DATABASE_GET_READ_CONCERN(3)

NAME
mongoc_database_get_read_concern() - None

SYNOPSIS

const mongoc_read_concern_t *
mongoc_database_get_read_concern (const mongoc_database_t *database);

This function retrieves the default mongoc_read_concern_t to use with database as configured by the client.

PARAMETERS

database
    A mongoc_database_t \&.

RETURNS

A mongoc_read_concern_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.